<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Index</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Index Ejercicos">
        <link rel="icon" type="image/x-icon" href="img/Shrek.png">
        <meta charset="UTF-8">
    </head>
    <body>
        <header>
            <h1>M04 Lenguaje de Marcas</h1>
            <h2>Años 2021/2022</h2>
            <h2>ITB: DAWe, DAMr, DAMi</h2>
        </header>
        <p>Aprendemos Xml, HTML, CSS y JS</p>
        <nav>
            <ul>
                <li>
                    <a target="_blank" href="../Ejercicio 1-3/Ej01-03.html">Ejercicio 3: Estructura básica</a>
                </li>
                <li>
                    <a target="_blank" href="Ej04.html">Ejercicio 4: Textos y Multimedia</a>
                </li>
                <li>
                    <a target="_blank" href="Ej05.html">Ejercicio 5: Tablas</a>
                </li>
            </ul>
        </nav>
    </body>
</html>